<?php
if (getCharacterGM($users['id']) >= 2){
	echo '<div class="table-responsive"><table class="table table-hover">
	<tr class="table-success">
	<td>Player</td><td>Command</td><td>Time</td>
	</tr>';
	$chat=getCommandLog(50000);
	foreach ($chat as $row){
		echo '<tr><td>'.$row[1].'</td><td>'.parse_autotranslate($row[3]).'</td><td>'.$row[0].'</td></tr>';
	}
	echo '</table></div>';
}
?>